Bug 21731 - Please add Czech mappings for kemaps
Please add Czech mappings for kemaps
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: Xconfigurator (Show other bugs)
7.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Preston Brown
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-12-05 01:38 EST by Milan Kerslager
Modified: 2007-04-18 12:30 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-01-06 07:33:12 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
This is the same patch as above but as attachment (674 bytes, patch)
2000-12-05 01:39 EST, Milan Kerslager
no flags Details | Diff

  None (edit)
Description Milan Kerslager 2000-12-05 01:38:12 EST
There is a patch (simple cs keyboard don't work):

--- Xconfigurator-4.4.3/Xconfigurator.c.orig    Fri Aug 25 16:21:09 2000
+++ Xconfigurator-4.4.3/Xconfigurator.c Tue Dec  5 07:23:19 2000
@@ -809,7 +809,9 @@
   "hu101 -> hu", "it-ibm -> it", "it -> it", "it2 -> it", "is-latin1 ->
is",
   "is -> is", "no-latin1 -> no", "no -> no", "pl -> pl", "ru -> ru",
   "ru1 -> ru", "ru2 -> ru", "no -> no", "pl -> pl", "ru -> ru", "ru1 ->
ru",
-  "ru2 -> ru", "russian -> ru", "se-latin1 -> se", "uk -> gb", "jp106 ->
jp"
+  "ru2 -> ru", "russian -> ru", "se-latin1 -> se", "uk -> gb", "jp106 ->
jp",
+  "cz-lat2 -> czsk(us_cz_qwerty)", "cz-lat2-prog -> czsk(us_cz_prog)",
+  "cz-us-qwertz -> czsk(us_cz_qwertz)"
 };
 
 #ifdef __sparc__
Comment 1 Milan Kerslager 2000-12-05 01:39:42 EST
Created attachment 6033 [details]
This is the same patch as above but as attachment
Comment 2 stano 2001-01-06 07:33:09 EST
Milan: Isn't this misleading? - a czech keyboard should IMHO
have a czech mapping as the primary one, not the us one.

Please, get in touch with me before really applying this patch,
we should do the same thing for the slovak mappings too.
Comment 3 Preston Brown 2001-01-29 14:41:45 EST
I have not applied this pending further information.  Please re-open if you
believe it is still valid and have discussed it between each other.

Note You need to log in before you can comment on or make changes to this bug.